
Redmine - Patch #14007

Patch for #14006

2013-05-08 10:02 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

Added a patch for issue #14006.

Related issues:

Related to Redmine - Feature #14006: A shortcut to view all issues of all pro... Closed

History

#1 - 2013-05-09 00:55 - Jean-Baptiste Barth

Daniel: in such cases you can add your patch directly to the original issue I think, unless an other contributor told you not to do so maybe ? The

"Patch" tracker is mainly here for technical contribution that is not related to a feature or defect I think. Let me know what you think.

#2 - 2013-05-09 10:53 - Daniel Felix

Okay. I wasn't sure if this would be better, but well it would be okay. :-)

Best regards,

Daniel

#3 - 2013-05-12 03:07 - Toshi MARUYAMA

- Status changed from New to Closed

Jean-Baptiste Barth wrote:

Daniel: in such cases you can add your patch directly to the original issue I think,

 I think too, and #14006 had discussions, so I close this issue.

Files

add_shortcut_to_issues.diff 2.67 KB 2013-05-08 Daniel Felix
